.loggedin-header:before, 
.profile-header:before {
    background: none;
}

.btn-xl {
    font-size: 20px !important;
    line-height: 1.8em;
    padding: 8px 26px;
}

.footer-contact {
    background: #dc2165;
    color: #fff;
    padding: 20px 0;
}
.footer-contact a {
    color: #fff;
}
.footer-contact a:hover {
    color: rgba(255,255,255,0.9);
}
.footer-content-left a {
    display: inline-block;
    font-size: 24px;
    margin: 0 10px;
}

.btn-black {
    background: #fab621 !important;
    color: #fff !important;
}
.btn-black:hover {
    background: #e4a722 !important;
    color: #fff !important;
}

.btn-white {
    opacity: 1 !important;
    color:#db2364 !important;
}
.btn-white:hover {
    color:#db2364 !important;
}

.funraisin-header .container {
    padding: 40px 0;
}

.profile-header .btn-primary {
    background: #FFF;
    color: #133455;
    border-color: #FFF;
}
.profile-header .btn-primary:hover {
    background: none;
    color: #FFF;
    border-color: #FFF;
}

#Footer h4 {
    margin: 20px 0 0;
}
#Footer p {
    margin: 5px 0;
}

.template-event-register .nav-register,
.template-register .nav-register {
    display: none;
}

section#Members {
    background-color: #fff !important
    ;border-top: 1px solid #e5e5e5;
}

.btn-blue {
    background: #193556 !important;
    color: #fff !important;
}
.btn-blue:hover {
    background: #08192e !important;
    color: #fff !important;
}

.hvr-grow {
    transition: 0.1s ease;
    cursor: pointer;
}
.hvr-grow:hover {
    transform: scale(1.1, 1.1);
    opacity: 1;
}

.blue-button:hover {
    background: #1f4c7f !important;
    color: #fff !important;
}

.full-text-right {
    width: 570px;
    max-width: 50%;
    margin: 0 auto 0 0;
}
.full-text-left {
    width: 570px;
    max-width: 50%;
    margin: 0 0 0 auto;
}

.footer-ttp {
    background: #dc2165;
    color: #fff;
    padding: 20px 0;
}
.footer-ttp a {
    color: #fff;
}
.footer-ttp a:hover {
    color: rgba(255,255,255,0.9);
}

/*Date picker absolute*/
#ui-datepicker-div {
    z-index: 9 !important;
}
.step-btn {
    margin-bottom: 100px;
    margin-top: 50px;
}
.challenges {
    text-align: center;
}
.dashboard-challenges {
    padding: 20px;
    background: #fff;
    text-align: center;
    border-radius: 10px;
    margin-top:-80px;
    position: relative;
    box-shadow:0 0 5px rgba(0,0,0,0.3);
}
.dashboard-challenges:before {
    content: '';
    display: block;
    border-bottom: 20px solid #fff;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    position: absolute;
    top: -20px;
    left: calc(50% - 20px);
}
.challenges .reward {
    width: 120px;
    height: 180px;
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin: 10px 15px;
    background-size: contain;
    background-position: top center;
    background-repeat: no-repeat;
}
.challenges .reward-on {
    width: 120px;
    height: 180px;
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin: 10px 15px;
    background-size: contain;
    background-position: top center;
    background-repeat: no-repeat;
}
.challenges .reward span,.challenges .reward-on span {
    position: absolute;
    text-align: center;
    top: 125px;
    left: 0;
    width: 100%;
    color: #000;
    font-size: 14px;
    line-height: 130%;
}

.challenges .reward-photo {background-image:url('https://d2kyii27apbbaa.cloudfront.net/0e0ef9f5cef2473704a9074fe4a27b70.png');}
.challenges .reward-share {background-image:url('https://d2kyii27apbbaa.cloudfront.net/8159a4e6230ac98a83621795c2e2a61e.png');}
.challenges .reward-team {background-image:url('https://d2nqjh7h1uavry.cloudfront.net/1b6zah76w3sp2.png');}
.challenges .reward-donated {background-image:url('https://d2kyii27apbbaa.cloudfront.net/6713cf8f21bb196c5e7de1719662664f.png');}
.challenges .reward-blog {background-image:url('https://d2kyii27apbbaa.cloudfront.net/b79e8623d812af4e863cb07b99fbf4f4.png');}
.challenges .reward-distancetarget {background-image:url('https://d2kyii27apbbaa.cloudfront.net/812316d8c2cd513b1213767cb0238786.png');}
.challenges .reward-100 {background-image:url('https://d2kyii27apbbaa.cloudfront.net/c8b0f46f3ce18b327849a35b1343e663.png');}
.challenges .reward-halfdistance {background-image:url('https://d2kyii27apbbaa.cloudfront.net/df3c0e0ae4f68a32df8a8a351e38a367.png');}
.challenges .reward-target {background-image:url('https://d2kyii27apbbaa.cloudfront.net/3f46b60fabb4ba52471787548ebc168b.png');}
.challenges .reward-steps {background-image:url('https://d2kyii27apbbaa.cloudfront.net/22dceead5dc59c146d691d84d41f32c1.png');}
.challenges .reward-increased {background-image:url('https://d2kyii27apbbaa.cloudfront.net/763f8ec4cc9b22f5924fc8841292924e.png');}

.challenges .reward-photo.reward-on {background-image:url('https://d2kyii27apbbaa.cloudfront.net/7f45f4abb310712b243fc85a2a7b6e04.png');}
.challenges .reward-share.reward-on {background-image:url('https://d2kyii27apbbaa.cloudfront.net/94c4124d34dc0b70e1d5a47661a5df8b.png');}
.challenges .reward-team.reward-on {background-image:url('https://d2nqjh7h1uavry.cloudfront.net/hk97a8mjfm1.png');}
.challenges .reward-donated.reward-on {background-image:url('https://d2kyii27apbbaa.cloudfront.net/f282bf133ff444d9b738cecacb07e9dc.png');}
.challenges .reward-blog.reward-on {background-image:url('https://d2kyii27apbbaa.cloudfront.net/7a81a67110faca38d2be2e26ac307f69.png');}
.challenges .reward-distancetarget.reward-on {background-image:url('https://d2kyii27apbbaa.cloudfront.net/d7790ac8a4757d1b4f050e05ca15e7fd.png');}
.challenges .reward-100.reward-on {background-image:url('https://d2kyii27apbbaa.cloudfront.net/6794320dc79843330f97dffc4c98e771.png');}
.challenges .reward-halfdistance.reward-on {background-image:url('https://d2kyii27apbbaa.cloudfront.net/07ebc36e5e367ea98327b01e7d860a23.png');}
.challenges .reward-target.reward-on {background-image:url('https://d2kyii27apbbaa.cloudfront.net/280e1d8da16136bad307298c1ae8aedd.png');}
.challenges .reward-steps.reward-on {background-image:url('https://d2kyii27apbbaa.cloudfront.net/02b62e7707930c39d3b5ec4fd99e95c2.png');}
.challenges .reward-increased.reward-on {background-image:url('https://d2kyii27apbbaa.cloudfront.net/546aa2a1f59a0eb3170d087e2d024f6e.png');}

/*customAgeTooltip */
.customAgeTooltip {
    position: absolute;
    top: -53px;
    right: 15px;
    background: #1a1a1a;
    display: block;
    font-size: 12px;
    color: #fff;
    padding: 5px 10px;
    line-height: 18px;
    border-radius: 3px;
    z-index: 99999;
    text-align: center;
}
.customAgeTooltipDIY {
    top:-67px;
    right: 0;
}
.customAgeTooltip:after {
    content: '';
    position: absolute;
    bottom: -8px;
    left: calc(53% - 5px);
    border-top: 8px solid #1a1a1a;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    z-index: 99999;
}

/*Step Up Profile Image */
.customFintnessGraph {
    background: url(https://d2kyii27apbbaa.cloudfront.net/3f79e10314fbcc23e7a37c61accb3880.png);
    background-size: cover;
    background-repeat: no-repeat;
    margin: 40px 0;
}
.customFintnessGraph ul {
    text-align: center;
    margin-top: 12px;
    padding: 40px 10px 50px;
}
.customFintnessGraph ul li {
    width: 101px;
    margin: 15px 5px;
    display: inline-block;
    position: relative;
}
.customFintnessGraph ul li img {
    z-index: 99;
    position: relative;
}
.customFintnessGraph ul li:before {
    content: '';
    width: 200px;
    height: 10px;
    background: #193556;
    position:  absolute;
    top: 50%;
    right: 0;
    z-index: 1;
}
.customFintnessGraph ul li.active:before {
    background: #fab621;
}
.customFintnessGraph ul li:first-child:before,
.customFintnessGraph ul li:nth-child(6):before{
    display: none;
}
.customFintnessGraph .first {
    width: 150px;
}
.customFintnessGraph .second {
    width: 115px;
}
.customFintnessGraph .third {
    width: 105px;
}
.customFintnessGraph .fitnessTitle {
    padding: 1px 15px;
    color: #fff;
}
.customFintnessGraph .fitnessTitle h2 {
    color: #fff;
    margin: 5px 0 0;
    padding-top: 5px;
}
.customFintnessGraph .fitnessTitle p {
    margin-top: 0;
}

/*Dashboard activity */
.login-target-distance {
    display: none;
}

/*Specific event - pinks ribbin*/
.pinkribbinsBadges.challenges .reward {
    width: 115px;
}

/*Event Electrolux 55 Squat Challenge*/
.ElecSquat .primary-nav-container .col-sm-3 {width: 33.33333333%;}
.ElecSquat .primary-nav-container .col-sm-9 {width: 66.66666667%;}
.ElecSquat .primary-nav-container .site-logo img {width: 360px;}

/*55 Squats Event Dashboard - Murtaza */
.mychallenge {
    max-width: 800px;
    margin: 0 auto;
}
.mychallenge .mychallenge_days_top {
    background: #a3dad9;
    padding: 1px 20px;
    border-radius: 4px;
    display: flex;
    align-items: center;
}
.mychallenge .mychallenge_days_top h3 {
    margin-right: auto;
}
.mychallenge .mychallenge_days_content ul {
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    justify-content: space-around;
}
.mychallenge .mychallenge_days_content ul li {
    display: inline-block;
    padding: 5px;
}
.mychallenge .mychallenge_days_content ul li span {
    width: 60px;
    background: #143455de;
    color: #fff;
    height: 60px;
    border-radius: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-weight: 700;
    font-size: 24px;
}
.mychallenge .mychallenge_days_content ul li span.undone{
    background: #a3dad9;
    color: #143455;
}
.mychallenge .mychallenge_days_content ul li span.done{
    background: transparent;
    color: #143455;
}
.mychallenge .mychallenge_days_content ul li span .fa{
    color: #db2067;
    font-size: 32px;
}

/*----*/
.mychallenge .mychallenge_options {
    background: #a3dad9;
    padding: 5px 20px 20px;
    border-radius: 4px;
}
.mychallenge .mychallenge_options_top{
    display: flex;
    align-items: center;
}
.mychallenge .mychallenge_options_top h2 {
    margin-right: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
}
.mychallenge .mychallenge_options_top small {
    color: #143455;
}
.mychallenge .mychallenge_options_top div {
    background: #fff;
    width: 30px;
    height: 30px;
    text-align: center;
    vertical-align: middle;
    position: relative;
    border-radius: 4px;
}
.mychallenge .mychallenge_options_top .fa{
    position: absolute;
    bottom: 0;
    left: 0;
    font-size: 40px;
    color: #db2066;
}
.mychallenge .mychallenge_options_content {
    padding: 10px 30px;
}

/*custom badges on profile page */
#template-profile #Badges .row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
#template-profile #Badges .reward-badge {
    width: 192px;
    padding: 25px;
}

/* Logged in nav overflow fix */
.funraisin-dropdown-nav .funraisin-dropdown-menu.LoggedInNavOptions .panel-group{
    background: white;
}